Ingress Filtering for Multihomed Networks
RFC 3704

Revision differences

Document history

Date Rev. By Action
2015-10-14
03 (System) Notify list changed from <fred@cisco.com>, <pekkas@netcore.fi> to <pekkas@netcore.fi>
2012-08-22
03 (System) post-migration administrative database adjustment to the Yes position for Russ Housley
2004-03-23
03 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2004-03-19
03 (System) RFC published
2004-01-06
03 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-01-05
03 Amy Vezza IESG state changed to Approved-announcement sent
2004-01-05
03 Amy Vezza IESG has approved the document
2004-01-05
03 Amy Vezza Closed "Approve" ballot
2003-12-31
03 Bert Wijnen State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bert Wijnen
2003-12-31
03 Bert Wijnen Revision 3:
  Discuss comments have been cleared.
  Other comments have been addressed.
2003-12-31
03 Bert Wijnen Status date has been changed to 2003-12-29 from 2003-12-11
2003-12-23
03 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to Yes from Discuss by Russ Housley
2003-12-23
03 (System) New version available: draft-savola-bcp38-multihoming-update-03.txt
2003-12-22
03 Thomas Narten [Ballot Position Update] Position for Thomas Narten has been changed to Yes from Undefined by Thomas Narten
2003-12-22
03 Thomas Narten
[Ballot comment]
Editorial:

>    There are at least five ways one can implement RFC 2827, with varying
>    impacts. These include:
>
>  …
2003-12-22
03 Thomas Narten [Ballot Position Update] New position, Undefined, has been recorded for  by Thomas Narten
2003-12-19
03 Alex Zinin [Ballot comment]
Good document
2003-12-19
03 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for  by Alex Zinin
2003-12-18
03 Amy Vezza Removed from agenda for telechat - 2003-12-18 by Amy Vezza
2003-12-18
03 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2003-12-18
03 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for  by Amy Vezza
2003-12-18
03 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for  by Margaret Wasserman
2003-12-18
03 Harald Alvestrand [Ballot Position Update] New position, No Objection, has been recorded for  by Harald Alvestrand
2003-12-18
03 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for  by Jon Peterson
2003-12-17
03 Ted Hardie
[Ballot comment]
As an item of further work, I think it would be valuable to look at how these mechanisms work
when you have both …
2003-12-17
03 Ted Hardie
[Ballot comment]
As an item of further work, I think it would be valuable to look at how these mechanisms work
when you have both …
2003-12-17
03 Ted Hardie
[Ballot comment]
As an item of further work, I think it would be valuable to look at how these mechanisms work when you have both …
2003-12-17
03 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for  by Ted Hardie
2003-12-17
03 Russ Housley
[Ballot discuss]
I really like this document, but I think a small amount of rearrangement
  will help the reader.  The text at beginning of …
2003-12-17
03 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for  by Russ Housley
2003-12-16
03 Allison Mankin [Ballot Position Update] New position, Yes, has been recorded for  by Allison Mankin
2003-12-16
03 Steven Bellovin [Ballot Position Update] New position, Yes, has been recorded for  by Steve Bellovin
2003-12-12
03 Ned Freed [Ballot Position Update] New position, No Objection, has been recorded for  by Ned Freed
2003-12-11
03 Bert Wijnen Telechat date was changed to 2003-12-18 from 2003-11-20 by Bert Wijnen
2003-12-11
03 Bert Wijnen State Changes to IESG Evaluation from AD Evaluation by Bert Wijnen
2003-12-11
03 Bert Wijnen Status date has been changed to 2003-12-11 from 2003-11-29
2003-12-11
03 Bert Wijnen Placed on agenda for telechat - 2003-11-20 by Bert Wijnen
2003-12-11
03 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2003-12-11
03 Bert Wijnen Ballot has been issued by Bert Wijnen
2003-12-11
03 Bert Wijnen Created "Approve" ballot
2003-12-11
03 (System) Ballot writeup text was added
2003-12-11
03 (System) Last call text was added
2003-12-11
03 (System) Ballot approval text was added
2003-11-29
03 Bert Wijnen State Changes to AD Evaluation from Publication Requested::Revised ID Needed by Bert Wijnen
2003-11-29
03 Bert Wijnen New revision received on Nov 19th, 2003.
Checking if new IETF Last Call is needed.
And reviewing myself (Bert)
2003-11-29
03 Bert Wijnen Shepherding AD has been changed to Bert Wijnen from Randy Bush
2003-11-29
03 Bert Wijnen Status date has been changed to 2003-11-29 from 2003-08-07
2003-11-19
02 (System) New version available: draft-savola-bcp38-multihoming-update-02.txt
2003-11-11
03 Randy Bush Removed from agenda for telechat - 2003-11-20 by Randy Bush
2003-11-07
03 Randy Bush
From: Randy Bush <randy@psg.com>
Date: Fri, 7 Nov 2003 08:08:23 -0800
To: Pekka Savola <pekkas@netcore.fi>
Cc: Fred Baker <fred@cisco.com>,
    Daniel Senie <dts@senie.com>
Subject: …
2003-11-05
03 Randy Bush
Daniel Senie felt that the document was significantly changed since IETF last call and asked that it be last called again.

Randy asked the authors …
2003-10-29
03 Randy Bush Placed on agenda for telechat - 2003-11-20 by Randy Bush
2003-10-23
01 (System) New version available: draft-savola-bcp38-multihoming-update-01.txt
2003-08-20
03 Randy Bush State Changes to Publication Requested::Revised ID Needed from IESG Evaluation by Randy Bush
2003-08-20
03 Randy Bush i did not ask this to be put on the agenda!!!
2003-08-20
03 Randy Bush Removed from agenda for telechat - 2003-08-21 by Randy Bush
2003-08-19
03 Amy Vezza Placed on agenda for telechat - 2003-08-21 by Amy Vezza
2003-08-19
03 Amy Vezza State Changes to IESG Evaluation from Publication Requested::Revised ID Needed by Amy Vezza
2003-08-16
03 Randy Bush State Changes to Publication Requested::Revised ID Needed from 0::Revised ID Needed by Randy Bush
2003-08-14
03 Randy Bush State Changes to 0::Revised ID Needed from In Last Call by Randy Bush
2003-08-14
03 Randy Bush
Date: Thu, 14 Aug 2003 13:10:04 -0700
To: Randy Bush <randy@psg.com>
From: Fred Baker <fred@cisco.com>
Subject: Re: draft-savola-bcp38-multihoming-update-00.txt
Cc: <pekkas@netcore.fi>

At 12:37 PM 8/14/2003 -0700, …
2003-07-10
03 Randy Bush Status date has been changed to 2003-08-07 from
2003-07-10
03 Randy Bush State Changes to In Last Call from Last Call Requested by Bush, Randy
2003-07-09
03 (System) Last call sent
2003-07-08
03 Randy Bush FOUR WEEK IETF last call please
2003-07-08
03 Randy Bush Draft Added by Bush, Randy
2003-05-27
00 (System) New version available: draft-savola-bcp38-multihoming-update-00.txt